<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Radiant Black</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Radiant-Black-11/digital-comic/974646</Web>
  <Summary>Phew. Okay. Deep breaths. We made it out. Maybe, just maybe, it’s finally time for Marshall to relax.

Or maybe there’s a new superpowered asshole in town. And if Marshall can’t handle them alone, maybe he could use some help from RADIANT PINK?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974646], [ASINB09KMFP38P]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Superhero, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
